Summary: A few themes for GKrellM.
Name: gkrellm-themes
Version: 1.0
Release: 1
Serial: 1
Copyright: GPL
Group: Applications/System
Source: gkrellm-themes.tar.bz2
URL: http://web.wt.net/~billw/gkrellm/gkrellm.html
BuildRoot: %{_tmppath}/%{name}-root
Requires: gkrellm
BuildPreReq: /usr/bin/find
BuildArch: noarch

%description
GKrellM charts SMP CPU, load, Disk, and all active net interfaces
automatically. An on/off button and online timer for the PPP interface
is provided. Monitors for memory and swap usage, file system, internet
connections, APM laptop battery, mbox style mailboxes, and cpu temps.
Also includes an uptime monitor, a hostname label, and a clock/calendar.

This package contains various themes to use with GKrellM. You will of
course have to install the main GKrellM package to use them.

%prep
%setup -n %{name}

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_datadir}/gkrellm/themes
cd $RPM_BUILD_ROOT%{_datadir}/gkrellm/themes
find $RPM_BUILD_DIR/%{name} -name "*gz" -exec tar -xzvf {} \;

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
%{_datadir}/gkrellm/themes/*

%changelog
* Sun Dec 31 2000 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Initial release with a few themes I like

